Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

docs: use npx vs. npm exec #886

Merged
merged 1 commit into from Mar 1, 2021
Merged

docs: use npx vs. npm exec #886

merged 1 commit into from Mar 1, 2021

Conversation

@blimmer
Copy link
Contributor

@blimmer blimmer commented Feb 25, 2021

npm exec is only available on NPM 7+. Using npx is cross-compatible with npm 6 and 7.

@typicode
Copy link
Owner

@typicode typicode commented Mar 1, 2021

Thank you :)

@typicode typicode merged commit a7cc2ce into typicode:main Mar 1, 2021
1 check failed
1 check failed
continuous-integration/appveyor/pr AppVeyor build failed
Details
@blimmer
Copy link
Contributor Author

@blimmer blimmer commented Mar 1, 2021

No problem - thank you for Husky!!

@blimmer blimmer deleted the blimmer:docs/use-npx branch Mar 1, 2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants